Jump to content
Sign in to follow this  
Wilco

Probleem met backoffice &/of vertaling

Recommended Posts

heey mensen,

ik ben aan het testen als deze webshop lekker werkt maar zit een beetje in de problemen,

ik kan mijn nl taal pakket er niet in krijgen heb hem wel op server staan naast de engelse en de franse. maar kan niet tools -> languages komen dan geeft hij aan: get list params is not valid

iemand een idee hoe ik dit kan oplossen

groetjes wilco

5496_Sr2m8n7OjHUDoCHG2ukG_t

Share this post


Link to post
Share on other sites

Het is, voor zover ik kan zien, een probleem met je server , draai je Plex?


you need to edit tools/pear_xml_parser/Parser.php on line 29:

require_once ‘Parser/Type.php’;
to
require_once ‘/var/www/vhosts/xxyourdomainxx.com/httpdocs/tools/pear_xml_parser/Parser/Type.php’;

you also need to do the same on line 34:
require_once ‘Parser/Exception.php’;
to
require_once ‘/var/www/vhosts/xxyourdomainxx.com/httpdocs/tools/pear_xml_parser/Parser/Exception.php’;

the most important its working


Let er goed op dat de paden kloppen met jouw situatie!!!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More